/* header top */
div.top-bar.border-bottom-default {

    -webkit-text-size-adjust: 100%;
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
    --rem: 16;
    color: #333;
    font-size: 14px;
    font-family: 'Open Sans', Helvetica, Arial, sans-serif;
    -webkit-font-smoothing: antialiased;
    line-height: 24px;
    box-sizing: border-box;
    min-height: 35px;
    background: #f6f6f6;
    border-bottom: 1px solid #cecece;
    padding: 10px;
}

div.top-bar.border-bottom-default>div>div>ul {
    -webkit-text-size-adjust: 100%;
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
    --rem: 16;
    color: #333;
    font-size: 14px;
    font-family: 'Open Sans', Helvetica, Arial, sans-serif;
    -webkit-font-smoothing: antialiased;
    line-height: 24px;
    text-align: right;
    box-sizing: border-box;
    margin-top: 0;
    margin-bottom: 0;
    padding-left: 0;
    list-style: none;
    margin-left: -20px;
}

div.top-bar.border-bottom-default>div>div ul>li {
    -webkit-text-size-adjust: 100%;
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
    --rem: 16;
    color: #333;
    font-size: 14px;
    font-family: 'Open Sans', Helvetica, Arial, sans-serif;
    -webkit-font-smoothing: antialiased;
    line-height: 24px;
    list-style: none;
    box-sizing: border-box;
    display: inline-block;
    padding-left: 10px;
    padding-right: 10px;
}

div.top-bar.border-bottom-default>div>div ul>li:last-child {
    padding: 0;
}

div.top-bar.border-bottom-default>div>div ul>li>a {
    -webkit-text-size-adjust: 100%;
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
    --rem: 16;
    font-family: 'Open Sans', Helvetica, Arial, sans-serif;
    -webkit-font-smoothing: antialiased;
    list-style: none;
    box-sizing: border-box;
    background-color: transparent;
    text-decoration: none;
    transition: all .5s ease;
    color: #333;
    text-transform: capitalize;
    font-weight: 400;
    line-height: 24px;
    font-size: 12px;
    padding-top: 5px;
    padding-bottom: 5px;
    display: inline-block;
}

.lawyer_signup_btn{
    padding:8px 10px;
    background:#d80101 !important;
    color:#eeeeee !important;
    cursor: pointer;
    border-radius: 3px;
}
.lawyer_signup_btn:hover{
    background:#d80101b3 !important;
}


.nz-summenu .nz-sub-title {
    font-size: 17px;
    border-bottom: 1px solid #ccc;
    color: #2196f3;
    font-weight: 400;
    padding-bottom: 10px;
    margin-bottom: 10px;
}

#strickymenu.sticky ul.nav-menu li a.nz-sub-link,
.nz-summenu .nz-sub-link {
    color: #333;
    font-size: 13px;
    line-height: 22px;
    padding: 3px 0 !important;
    min-height: auto !important;
}

.nz-dropdown-menu {
    display: none !important;
}

.nz-summenu .nz-sub-link:hover {
    color: #333;
    text-decoration: underline;
}

.nz-dropdown:hover>.nz-dropdown-menu {
    display: block !important;
}



@media (max-width:991px) {
    .nz-dropdown {
        position: relative !important;
    }

    .nz-dropdown .nz-dropdown-menu {
        position: static !important;
    }
}


.counter-row {
    position: static;
    transform: unset;
    left: unset;
    top: unset;
    width: auto;
    border-radius: unset;

}




/* home hero */
.pulse {
    margin-left: 2px;
    display: inline-block;
    width: 7px;
    height: 7px;
    border-radius: 50%;
    background: #3bda3b;
    animation: pulse 2s infinite;
    margin-top: -8px;
    position: relative;
    top: -6px;
    left: -2px;
}

@keyframes pulse {
    0% {
        -moz-box-shadow: 0 0 0 0 rgba(204, 169, 44, 0.4);
        box-shadow: 0 0 0 0 rgba(204, 169, 44, 0.4);
    }

    70% {
        -moz-box-shadow: 0 0 0 10px rgba(204, 169, 44, 0);
        box-shadow: 0 0 0 10px rgba(204, 169, 44, 0);
    }

    100% {
        -moz-box-shadow: 0 0 0 0 rgba(204, 169, 44, 0);
        box-shadow: 0 0 0 0 rgba(204, 169, 44, 0);
    }
}


/* .service-item a */
.service-area .service-item a {
    margin-top: 16px;
}


/* home lowyer */
.team_section_layewer .team_section_layewer {
    box-shadow: 0 0 10px 0 rgba(43, 52, 59, .1) !important;
    -webkit-box-shadow: 0 0 10px 0 rgba(0, 0, 0, .1) !important;
}

.team_section_layewer .owl-item img {
    width: 80px;
    height: 110px;
    margin: 10px;
    border-radius: 5px;
    overflow: hidden;
}

.team_section_layewer .owl-item {
    height: 220px;
    border-radius: 5px;

    /* box-shadow: 0 0 10px 0 rgba(43, 52, 59, .1) !important;
    -webkit-box-shadow: 0 0 10px 0 rgba(0, 0, 0, .1) !important; */
    margin-top: 20px;
    margin-bottom: 20px;
    border: 1px solid #cdcdcd;


}

.team_section_layewer .owl-item .team-item {
    margin: 0 !important;
    box-shadow: unset !important;
    -webkit-box-shadow: unset !important;
    flex-direction: row-reverse;
}

.team_section_layewer .owl-item .team-item::after {
    display: none !important;
}

.team_section_layewer .owl-nav,
.team_section_layewer .owl-nav.disabled {
    display: block !important;



}

.team_section_layewer .team-text p {
    font-size: 13px;
    margin: 0;
    color: black;
}

.team_section_layewer .team-text span {
    color: black !important;
}

.team_section_layewer.owl-carousel {
    position: static !important;
}

.team_section_layewer .owl-nav .owl-prev,
.team_section_layewer .owl-nav.disabled .owl-prev {
    position: absolute;
    top: 50% !important;
    transform: translateY(-50%);
    left: -29px !important;
    border: 1px solid #cdcdcd !important;
    background: transparent !important;
    color: #cdcdcd !important;
    display: flex;
    align-items: center;
    justify-content: center;
}

.team_section_layewer .owl-nav .owl-next,
.team_section_layewer .owl-nav.disabled .owl-next {
    position: absolute;
    top: 50% !important;
    transform: translateY(-50%);
    right: -29px !important;
    border: 1px solid #cdcdcd !important;
    background: transparent !important;
    color: #cdcdcd !important;
    display: flex;
    align-items: center;
    justify-content: center;
}

@media (max-width:850px) {

    .team_section_layewer .owl-nav .owl-prev,
    .team_section_layewer .owl-nav .owl-next {
        display: none !important;
    }
}

/* find_by_loyer */
.find_by_loyer {
    border-top: 5px solid #2196f3;
    border: 1px solid rgb(185 185 185);
    background: #f2f2f2;
    padding: 30px;
    border-bottom-left-radius: 5px;
    border-bottom-right-radius: 5px;
}

.find_by_loyer ul li {
    margin-bottom: 10px;
}

.find_by_loyer ul li img {
    margin-right: 8px;
}


/* popular_law_gide */
.popular_law_gide {
    padding: 100px 0;
}

.popular_law_gide .item-icon {
    float: left;
    margin-right: 15px;

}

.popular_law_gide .item-title {
    font-size: 18px;
    font-weight: 700;
    display: inline-block;
}

.popular_law_gide .item-heading {
    clear: both;
    display: block;
}

.popular_law_gide .more-link-new {
    color: #000;
    font-weight: bold;
    text-transform: uppercase;
    padding-bottom: 0;
    border-bottom: 1px solid #2196f3;
    display: inline-block;
    font-size: 14px;
    text-decoration: none;
}

.popular_law_gide .item-post .posted-by {
    font-weight: 300;
    font-size: 12px;
    color: #666;
    font-style: italic;
    margin-bottom: 10px;
}

.popular_law_gide .title_section {
    font-weight: 700;
    color: #191919;
    font-size: 48px;
    text-align: center;
    text-align: center;
    display: block;
    width: 100%;
    margin-bottom: 50px;
}

/* .case-study-home-page */
.case-study-home-page {
    padding: 100px 0 !important;
}

/* layer page */
.search_laywer {
    position: sticky;
    top: 100px
}

.laywer_dashboard .nz-team-photo img {
    border-radius: 5px;
    background-size: cover !important;
    background-position: top center;
}


.line-clamp-3 {
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    overflow: hidden;
}
.line-clamp-1 {
    display: -webkit-box;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
    overflow: hidden;
}
 .law_image_css{
        width: 14px !important;
    }
@media (max-width:1200px) {
    .nz-max-1200px-p0{
        padding-left: 0;
        padding-right: 0;
    }

}


/* loyer details */

.loyer_profile .img-wrapper {
    padding: 10px;
    border: 1px solid #a1a1a1;
    max-width: 130px;
    border-radius: 5px;
}

.loyer_profile img {
    border-radius: 5px;

}

.loyer_profile .verified {
    padding: 5px 10px;
    border: 1px solid #a1a1a1;
    border-radius: 5px;
    margin-top: 12px;
    text-align: center;
    max-width: 130px;
    color: #6b6b6b;

}



/* ssl commerz page */
.ssl_label {
    border: 3px solid transparent;
    /* background: #df3232; */
    border-radius: 10px;
    cursor: pointer;
    transition: 0.3s border;
}

#sslcheckbox:checked~.ssl_label {
    border: 3px solid #265cab;
    /* background: #265cab; */
    border-radius: 10px;
}

#sslcheckbox:checked~.payment-order-button {
    display: block;
}

#sslcheckbox~.payment-order-button {
    display: none;
}




/* choose us */
.footer-why.border-top-default {

    -webkit-text-size-adjust: 100%;
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
    --rem: 16;
    color: #333;
    font-size: 14px;
    font-family: 'Open Sans', Helvetica, Arial, sans-serif;
    -webkit-font-smoothing: antialiased;
    line-height: 24px;
    box-sizing: border-box;
    border-top: 1px solid #cecece;
    background: #fafafa;
    text-align: center;
    padding-bottom: 35px;
    padding-top: 60px;


}

div.footer-why.border-top-default>div>hr {
    margin: auto;
    -webkit-text-size-adjust: 100%;
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
    --rem: 16;
    color: #333;
    font-size: 14px;
    font-family: 'Open Sans', Helvetica, Arial, sans-serif;
    -webkit-font-smoothing: antialiased;
    line-height: 24px;
    text-align: center;
    height: 0;
    box-sizing: content-box;
    border: 0;
    margin-top: 10px;
    border-top: 5px solid #2196f3;
    display: block;
    border-bottom: 0;
    margin-bottom: 40px;
    max-width: 124px;
}





/* bread crumb */
.banner-area:before {
    font-size: 14px;
    background: transparent;
    border-top: 1px solid rgb(180, 180, 180);
}

.banner-area {
    font-size: 14px;
    padding-top: 10px !important;
    padding-bottom: 10px !important;
}

.banner-text ul li a:after {
    font-size: 13px !important;
    content: "/";
    color: #333;
}

.banner-text ul li span {
    font-size: 14px !important;
}

.banner-text ul li a {
    font-size: 14px !important;
    color: #333 !important;
}

/* color replace
/* color replace
*/


/* color replace
/* color replace
*/





/* @media (min-width: 1300px) and  (max-width: 2000px){
    .container{
        max-width:80%;
    }
 } */


/* footer area
  */
.main-footer .footer-area .footer-menu {
    padding-top: 40px;

}
.main-footer .footer-area  .footer-menu span:after {
    content: '';
    display: table;
    margin-top: 5px;
    width: 64px;
    height: 5px;
    background: #2196f3;
}
.main-footer .footer-area .footer-menu ul {
    margin-top: 25px;

}

.main-footer .footer-area  a {
    font-size: 14px;
    line-height: 36px;
    color: #959595 !important;

}

.main-footer .footer-area  .footer-nav .content-wrapper {
    padding-top: 30px;
    padding-bottom: 30px;

    border-top: 1px solid #959595;
}


.main-footer .footer-area .footer-nav ul li {
    padding-left: 20px;
    padding-right: 20px;
}

.main-footer .footer-area .list-inline>li {
    display: inline-block;
    padding-right: 5px;
    padding-left: 5px;
}


.main-footer .footer-area  .footer-copyright .content-wrapper {
    border-top: 1px solid #959595;
    padding: 25px 40px 55px;
    text-align: center;
    line-height: 20px;
    color: #959595;
}
.main-footer .footer-area  .footer-copyright .content-wrapper  a{
    color: #fff !important;
}
.footer-copyrignt{
    background: #141414;
}
.footer-area{
    padding-bottom: 0px;
}
/* footer area
  */
